:root{--fs-48:48px;}
@media (max-width:1600px){
    :root{--fs-48:40px;  }
}
@media (max-width:1440px){
    :root{--fs-48:35px;}
}
@media (max-width:768px){
    :root{--fs-48:28px;}
}
@media (max-width:510px){
    :root{--fs-48:20px;}
}
.banner {padding: 170.5px 0;background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_banner_bg.webp') no-repeat;background-size: cover;background-position-x: center;}
.banner .inner {max-width: 1520px;}
.banner .inner .text_box {padding-left: 40px;max-width: 700px;}
h1 span, h2 span {color: var(--v-orange);}
.banner .inner .text_box h1 {font-size: var(--fs-48);line-height: 1.2;font-weight: 600;color: var(--v-white);}
.banner .inner .text_box h1 span {display: block;}
.banner .inner .text_box .p_text {margin: 12px 0 24px;font-weight: 500;font-size: var(--fs-20);color: var(--v-white);line-height: 1.3;}
.banner .inner .text_box .btn_box {display: flex;gap: 16px;}
.banner .inner .text_box .btn_box .live-button, .banner .inner .text_box .btn_box .demo-button {padding: 17px 24px;line-height: 1.3;}


.row1 {position: relative;padding: 250px 0 96px;}
.row1 .inner {max-width: 1520px;}
.row1 .pc_inner {position: absolute;top: -80px;left: 50%;width: 100%;transform: translateX(-50%);z-index: 2;}
.row1 .inner .awards_box {background: var(--v-white);box-shadow: -32px 20px 60px 0px #00000040;border-radius: 16px;padding: 32px 60px;overflow: hidden;}
.row1 .inner .awards_box ul li { max-width: 245px;width: 100%;text-align: center;filter: grayscale(100%);transition: all 0.3s;flex-shrink: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;padding-right: 25px;}
.row1 .inner .awards_box ul li:hover {filter: none;}
.row1 .inner .awards_box ul li h3 {font-size: var(--fs-18);font-weight: 600;line-height: 1.2;color: var(--v-black-light);margin: 8px auto;max-width: 162px;}
.row1 .inner .awards_box ul li h3.long {max-width: 100%;}
.row1 .inner .awards_box ul li p { font-size: 14px;color: var(--v-black);line-height: 1.4;margin: 0 auto 0;max-width: 171px;}
.row1 .inner .awards_box ul li img {max-width: 100%;}

.row1::after{content: '';display: block;width: 378px;height: 332px;background: url(https://d21u74ttq7jqzf.cloudfront.net/image/home_new_rwo2_bg.webp);background-size: cover;background-repeat: no-repeat;background-position: center top;position: absolute;top: 0;right: 0;}
.row1 h2 {text-align: center;font-size: var(--fs-48);color: var(--v-black-light);line-height: 1.2;font-weight: 600;margin: 0 auto;position: relative;z-index: 2;}
.row1 .p_text{ font-size: var(--fs-20);font-weight: 500;line-height: 1.2;color: var(--v-black-light);margin: 12px 0 32px;text-align: center;}
.row1 ol {width: 100%;display: flex;justify-content: space-between;gap: 15px;max-width: 1200px;}
.row1 ol li {max-width: 336px;width: 100%;text-align: center;}
.row1 ol li img {filter: drop-shadow(39.49px 40.41px 78.24px #1C1C2529);}
.row1 ol li h3 {font-size: var(--fs-20);color: var(--v-black-light);line-height: 1.2;font-weight: 600;margin: 34px auto 8px;text-align: center;}
.row1 ol li p {font-size: var(--fs-14);color: var(--v-black);line-height: 1.4;text-align: center;margin-bottom: 0;}
.row1 ol li p span {font-weight: 700;}
.row1 .p_tips {font-size: var(--fs-14);color: var(--v-black);line-height: 1.4;margin: 15px 0 0;}
.row1 .mobile_p {display: none;}
.faq-module-icon {width: 18.46px;height: 18.46px;display: flex;justify-content: flex-end;position: relative;margin-bottom: 0;display: none;}
.add-subtract {position: relative;display: block;width: 18.46px;height: 18.46px;}
.add-subtract::after {content: '';display: block;width: 11.54px;height: 1px;position: absolute;right: 0px;top: 50%;transform: translateY(-50%);z-index: 2;background-color: var(--v-black);transition: all .2s linear;}
.add-subtract::before {content: '';display: block;width: 1px;height: 11.54px;position: absolute;top: 50%;right: 6.5px;transform: translate(50%, -50%);z-index: 1;background-color: var(--v-black);transition: all .2s linear;}
.add-subtract-change::before {background-color: var(--v-red-dark);transform: translate(50%, -50%) rotate(-90deg);}
.add-subtract-change::after {background-color: var(--v-red-dark);}


.row2 {padding: 96px 0;background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_row2_bg.webp') no-repeat;background-size: cover;}
.row2 .inner {max-width: 1440px;display: flex;justify-content: space-between;align-items: center;height: 600px;}
.row2 .inner .row2_left {margin-left: 20px;max-width: 550px;}
.row2 .inner .row2_left h2, .row2 .inner .row2_left h2 span {font-size: var(--fs-48);font-weight: 600;line-height: 1.2;color: var(--v-black-light);}
.row2 .inner .row2_left h2 p {display: flex;align-items: flex-end;margin-top: 8px;margin-bottom: 0;}
.row2 .inner .row2_left h2 span {line-height: 0.87;margin-left: 6px;}
.row2 .inner .row2_left .excellent {margin: 32px 0 16px;font-size: var(--fs-20);line-height: 1.2;font-weight: 600;color: var(--v-black-light);}
.score_img {position: relative;max-width: 291px;}
.score_img img {max-width: initial;vertical-align: top;}
.score_img_item_active {position: absolute;top: 0;left: 0;overflow: hidden;width: 0%;transition: width 0.8s ease-in-out;}
.row2 .inner .row2_left .score_info {display: flex;margin: 16px 0 48.7px;font-size: var(--fs-18);line-height: 1.5;color: var(--v-black-light);}
.row2 .inner .row2_left .score_info p {font-weight: 600;margin-bottom: 0;}
.row2 .inner .row2_left .score_info span {text-decoration: underline;}
.row2 .inner .row2_left .p_text {color: #486167;font-size: var(--fs-16);line-height: 1.3;margin-bottom: 0;font-weight: 500;}
.row2 .inner .row2_right {max-width: 540px;padding: 0 20px;margin-right: 20px;display: flex;justify-content: space-between;width: 100%;height: 100%;}
.row2 .inner .row2_right .evaluate {overflow: hidden;}
.row2 .inner .row2_right .evaluate li {max-width: 240px;width: 100%;text-align: left;padding: 32px 20px;height: auto;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.row2 .inner .row2_right .evaluate_box1 li:nth-child(odd) {background: #F8F8F9;}
.row2 .inner .row2_right .evaluate_box1 li:nth-child(even) {background: #FFFFFF;}
.row2 .inner .row2_right .evaluate_box2 li:nth-child(even) {background: #F8F8F9;}
.row2 .inner .row2_right .evaluate_box2 li:nth-child(odd) {background: #FFFFFF;}
.row2 .inner .row2_right .evaluate_box0 li:nth-child(odd) {background: #F8F8F9;}
.row2 .inner .row2_right .evaluate_box0 li:nth-child(even) {background: #FFFFFF;}
.row2 .inner .row2_right .evaluate li .top {display: flex;justify-content: space-between;}
.row2 .inner .row2_right .evaluate li .top span {color: var(--v-black-light);font-size: 12px;font-weight: 300;line-height: 2.2;}
.row2 .inner .row2_right .evaluate li .top img {max-width: initial;vertical-align: top;height: fit-content;}
.row2 .inner .row2_right .evaluate li h3 {line-height: 1.44;font-weight: 500;font-size: var(--fs-18);color: var(--v-black-light);margin: 8px 0;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;}
.row2 .inner .row2_right .evaluate li .p_text {font-size: var(--fs-14);line-height: 1.57;font-weight: 300;color: var(--v-black-light);display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;margin-bottom: 0;}
.row2 .inner .row2_right .evaluate li .line {max-width: 60px;height: 1px;background: #C6C6C6;;margin: 8px 0 0;}
.row2 .inner .row2_right .evaluate_box2 {margin-top: 65px;}
.row2 .inner .row2_right .score_img {max-width: 108px;}
.row2 .inner .row2_right .evaluate_box0, .row2 .inner .row2_right .mb_text  {display: none !important;}
.swiper-scrollbar-drag {background: var(--v-orange);}
.swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {height: 4px;width: 120px;background: #C6C6C6;left: 50%;transform: translateX(-50%);}

.market-transaction { background: var(--v-white);position: relative;z-index: 9; text-align:center;}
.market-transaction .inner{ padding-top:96px; padding-bottom:96px; max-width:1396px;}
.market-transaction h2{ text-align:center; color: var(--v-black-light); font-size:var(--fs-48); font-weight:600; line-height: 1.2; margin-bottom:56px;}
.market-transaction h2 span{ color: var(--v-orange);}
.loading-box {display:flex;justify-content:center;position:absolute;background:rgba(255,255,255,.3);width:100%;top:0px;bottom:0px;z-index:10;display:none;}
.loading-img {width:20%;max-height: min-content;position:absolute;top:50%;transform:translateY(-50%);}
.loading-img img{animation: rotate 1s infinite linear;}
@keyframes rotate{
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg); }
}
.market-transaction .nav-list-wrap{ display: flex; justify-content: center; padding-bottom:32px;}
.market-transaction .nav-list {display: flex;flex-wrap:wrap;justify-content: center;color: var(--v-black); position: relative; user-select: none;}
.market-transaction .nav-list:after{ content:""; display: block; width: 100%; height: 2px; background:#e0e0e0; position: absolute; left: 0; bottom:-3px;}
.market-transaction .nav-list p {font-size:var(--fs-20); margin: 0px 14px; padding-top:2px; cursor: pointer; user-select: none; font-weight:500; line-height: 1.15; text-transform: uppercase;}
.market-transaction .nav-list p span{ padding: 0px 5px;}
.market-transaction .nav-list p:hover {color: var(--v-grey);}
.market-transaction .nav-list p:first-child{margin-left: 8px;}
.market-transaction .nav-list p:nth-child(4){margin-right: 8px;}
.market-transaction .nav-list p.active {color: var(--v-orange); font-weight:600; padding-top:0px;}
.market-transaction .nav-list .wire {position: absolute;left:0px;top:48px;height: 3px;background: var(--v-orange); transition: .4s; z-index: 9;}
.market-transaction .productData { display: flex; justify-content: space-between; align-items: flex-start; padding-bottom:35px;}
.market-transaction .updatedTime{ font-size:var(--hm-fs-14); color: var(--v-black-light); padding-top: 20px; padding-left: 20px; position: relative;}
.market-transaction .updatedTime::after{ content: ""; display: block; width: 3px; height: 3px; border-radius: 50%; background: var(--v-black-light); position: absolute; left: 10px; top: 30px;}
.market-transaction .data-list {width: 700px; max-width: 62%;}
.data-list .table-box { background:var(--v-white); box-shadow: 0px 15px 30px #0000001A;border-radius: 13px 13px 0px 0px;overflow-x: auto;margin-bottom:20px;position: relative;}
.data-list .table-box .phone-show {display:none;}
.data-list table {width: 100%;text-align:center; border-radius:0;}
.data-list table p {margin-bottom:0px;}
.data-list tbody {display:none;}
.data-list tbody.active{display:table-row-group;}
.data-list table tr{border-top:1px solid var(--v-grey-light4); border-bottom:1px solid var(--v-grey-light4);}
.data-list tbody tr:hover {background-color: var(--v-grey-light2); box-shadow: 0px 4px 4px 0px #00000040 inset; }
.data-list table .symbol {width:33%;}
.data-list table .percentage {width:19%;}
.data-list table th,
.data-list table td {width:16%;font-size: var(--fs-20);background: transparent;}
.data-list table td {padding:18px 15px;}
.data-list table td .flickering {margin:0px auto;padding:0px 5px; max-width: max-content;border-radius: 3px;transition: .3s;}
.data-list table td .flickering.red::after,
.data-list table td .flickering.green::after {border-bottom-color:var(--v-white) !important;}
.data-list table td .flickering.red {background-color: var(--v-red); color:var(--v-white);}
.data-list table td .flickering.green {background-color: var(--v-green); color:var(--v-white);}
.data-list table th{background: #034854 !important;color:var(--v-white);padding:12px 0px;font-size:var(--hm-fs-16);font-weight: 500;text-transform: capitalize;}
.data-list table th:first-child {border-radius: 8px 0px 0px 0px; padding-left:32px; text-align:left;}
.data-list table th:last-child {border-radius: 0px 8px 0px 0px;}
.data-list table th:last-child p{border-right:0px;}
.data-list table th p {margin: 0px;line-height: 1; border-right: 1px solid #3f6f77; padding-top:4px; padding-bottom:4px; }
.data-list table td.symbol {padding-left:32px;text-align:left;font-size:var(--hm-fs-22);color: var(--v-black);font-weight: 600;text-decoration: none;}
.data-list table td.symbol span.symbol-name a{ color: var(--v-black); text-decoration: underline;}
.data-list table td.symbol span.symbol-name a:hover{ color: var(--v-black); text-decoration: underline;}
.data-list table .arrow-box{margin:0px auto;position: relative;padding-left: 25px !important;max-width: max-content;}
.data-list table .arrow-box::after {content:'';display: block;position: absolute;width: 0px;height: 0px;left: 5px;top: 50%;transform: translateY(-50%);transition: .4s;border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 12px solid var(--v-green);transform-origin: center 30%;}
.data-list table .deficit .arrow-box::after {transform: rotateX(180deg);border-bottom-color: var(--v-red);}
.data-list table .unbound .arrow-box::after {border-bottom-color: var(--v-grey);}
.data-list .symbol .symbol_box {white-space: nowrap;}
.data-list .symbol .product_img {background-image: url(https://d21u74ttq7jqzf.cloudfront.net/image/lp-bloomberg-market-transaction-icon.webp); background-repeat: no-repeat; display: inline-block;width: 32px; height:33px;margin-right:8px;}
.market-transaction .profit {color:var(--v-green) !important;}
.market-transaction .deficit {color: var(--v-red-dark) !important;}
.market-transaction .unbound {color: var(--v-grey) !important;}
.market-transaction .productData .data-message{ width: 442px; max-width:36%;}
.market-transaction .productData .data-message .item-text{ display: none;}
.market-transaction .productData .data-message .item-text.active{ display: block;}
.market-transaction a.orange-button{ font-size: 18px; padding: 20px 48px 20px;}
.market-transaction a.orange-button span span{ color: #FCE055;}

.row6 {padding: 96px 0 520px;background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_row6_bg.webp') no-repeat;background-size: cover;text-align: center;background-position: center;}
.row6 h2 {font-size: var(--fs-48);color: var(--v-white);line-height: 1.2;font-weight: 600;}
.row6 ul {max-width: 987px;width: 100%;display: flex;justify-content: space-between;margin: 32px auto;gap: 10px;}
.row6 ul .info_li {text-align: center;color: var(--v-white);max-width: 204px;}
.row6 ul .info_li h3 {font-size: 28px;line-height: 1.2;margin-bottom: 12px;font-weight: 600;}
.row6 ul .info_li p {font-size: var(--fs-16);margin-bottom: 0;}
.row6 ul .info_li .text_small {opacity: .6;font-size: var(--fs-12);line-height: 1.4;}

.row6 ul .line {width: 1px;height: 72px;background-color: var(--v-white);min-height: 72px;margin-bottom: 0;opacity: 0.3;}
.row6 ul li:last-child .line, .row6 ul .info_li .mb_text {display: none;}
.row6 .btn {line-height: 1;}
.row6 .orange-arrow-button {padding:20.5px 72px 20.5px 28px;line-height: 1.3;}
.row6 .orange-arrow-button:hover {padding-right: 77px;}

.popup_wrapper {position: fixed; width: 100%; height: 100vh; background-color: rgba(0, 0, 0, .7); top: 0; left: 0; z-index: 9999;display: none;}
.popup_wrapper .inner {width: 100%;height: 100%; display: flex;justify-content: center; align-items: center;}
.popup_wrapper .popup {position: relative;background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_popup_bg.webp') no-repeat;background-size: cover;background-position: center;height: 100%; width: 100%;max-width: 600px; max-height: 600px;padding: 32px 20px 0;border-radius: 12px;box-shadow: -32px 20px 60px 0px #00000040;text-align: center;}
.popup_wrapper .popup .close_pc {position: absolute;top: 25px;right: 25px;}
.popup_wrapper .popup .close_mb {position: absolute;left: 50%;transform: translateX(-50%);bottom: -60px;display: none;}
.popup_wrapper .popup .close {cursor: pointer;max-width: 40px;}
.popup_wrapper .popup .logo_box {max-width: 152.7px;margin: 0 auto;}
.popup_wrapper .popup h3 {font-size: var(--fs-32);font-weight: 600;line-height: 1.2;margin: 20px 0 8px;color: var(--v-black);}
.popup_wrapper .popup .p_text {font-size: var(--fs-18);font-weight: 500;line-height: 1.3;color: var(--v-black-light);opacity: 0.7;max-width: 300px;margin: 0 auto;}
html[lang='en-US'] .popup_wrapper .popup .p_text {max-width: 255px;}
.popup_wrapper .popup .p_text span {color: var(--v-orange);}
.popup_wrapper .popup .orange-button {padding: 16px 36px;margin: 20px auto 12px;line-height: 1.3;}
.popup_wrapper .popup .tnc {font-size: 14px;color: var(--v-black);opacity: 0.7;line-height: 1.4;margin-bottom: 0;}

html[lang='ar-AE'] .row2 .inner .row2_left .score_info p, html[lang='ar-AE'] .data-list .symbol .symbol_box {direction: ltr;}
html[lang='ar-AE'] .banner .inner .text_box .btn_box {justify-content: flex-end;}
html[lang='ar-AE'] .banner .inner .text_box {padding-left: 0;text-align: right;max-width: 630px;}

@media (max-width: 1400px) {
    .data-message .item-text{left: 30px;}
    .data-list table th,
    .data-list table td.symbol,
    .data-list table td {font-size:16px;}    

    .row2 .inner .row2_right {padding: 0;margin-right: 0px;justify-content: center;gap: 20px;}
    .row2 .inner .row2_left {margin-left: 0;}

    .row6 .orange-arrow-button {padding:19px 62px 19px 28px;}
    .row6 .orange-arrow-button:hover {padding-right: 66px;}
    .row6 {padding-bottom: 420px;}

    html[lang='ar-AE'] .banner .inner .text_box {max-width: 520px;}
}
@media (max-width: 1240px) {
    .banner .inner .text_box {max-width: 500px;padding-left: 0;}
    .row1 .inner .awards_box {padding: 25px;}
    
    .market-transaction .inner { padding-top: 60px; padding-bottom: 65px;}
}
@media (max-width:1200px) {
    .data-list table td.symbol{padding-left: 15px;}

    .row6 {padding: 60px 0 320px;}
}
@media (max-width:1080px) {
    .row1::after {display: none;}
    .data-message .item-text {left:0px;top:0px;}
    .data-list table td.symbol{padding-left: 30px;}
    .data-list table td {padding:20px 0px;}
}
@media (max-width: 1024px) {
    .popup_wrapper .inner {padding: 40px;}
    .row1::after {width: 249px;height: 219px;}

    .row2 {overflow: hidden;}
    .row2 .inner {display: block;height: auto;}
    .row2 .inner .row2_right .evaluate_box0 {display: block !important;overflow: revert;position: relative;width: 100%;}
    .row2 .inner .row2_right .evaluate_box1, .row2 .inner .row2_right .evaluate_box2 {display: none;}
    .row2 .inner .row2_right .evaluate li .p_text {-webkit-line-clamp: 3;}
    .row2 .inner .row2_left {margin: 0 auto 40px;text-align: center;}
    .row2 .inner .row2_left h2 p {margin-top: 0;}
    .row2 .inner .row2_left h2 {display: flex;align-items: flex-end;justify-content: center;flex-wrap: wrap;}
    .row2 .inner .row2_left .score_img {margin: 0 auto;}
    .row2 .inner .row2_left .score_info {margin: 16px auto 24px;max-width: max-content;}
    .row2 .inner .row2_left .excellent {margin: 24px auto 16px;}
    .row2 .inner .row2_left h2 span {line-height: 1.1;margin-left: 0;}
    .row2 .inner .row2_left h2 img {margin: 0 3px 0 8px;max-width: 50px;}
    .row2 .swiper-scrollbar {bottom: -40px;}

    .market-transaction h2{margin-bottom:35px;}
    .market-transaction .productData{ flex-wrap: wrap;}
    .market-transaction .data-list{ width: 100%; max-width:100%;}
    .market-transaction .productData .data-message{max-width:100%; margin: 0 auto; text-align:center;}
}
@media (max-width: 990px){
    .popup_wrapper .popup {max-width: 520px; max-height: 520px;}
}
@media (max-width: 768px) {
    /* .popup_wrapper .inner {align-items: flex-start;padding-top: 157px;} */
    .popup_wrapper .popup .orange-button {padding: 12px 20px;}
    .popup_wrapper .popup h3 {font-size: 28px;margin: 20px 0 16px;}

    .banner {background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_banner_bg_mb.webp') no-repeat;background-size: cover;background-position-y: 55%;padding: 60px 0 400px;}
    .banner .inner .text_box {text-align: center;margin: 0 auto;}
    .banner .inner .text_box .btn_box {max-width: max-content;margin: 0 auto;flex-direction: column;}
    .banner .inner .text_box .btn_box .live-button, .banner .inner .text_box .btn_box .demo-button {width: 100%;font-size: 16px;padding-top: 12px;padding-bottom: 12px;}
    .banner .inner .text_box h1 {font-size: 28px;}
    .banner .inner .text_box .p_text {line-height: 1.5;}

    .row1 {padding-top: 0;}
    .row1 .pc_inner {padding: 0;position: relative;top: 0;left: 0;width: 100%;transform: none;margin-bottom: 50px;}
    .row1 .inner .awards_box {border-radius: 0;box-shadow: 0px 4px 20px 0px #00000029;padding: 20px 0;}
    .row1 .inner .awards_box ul li {filter: none;padding-right: 0;}

    .row1::after {background: url(https://d21u74ttq7jqzf.cloudfront.net/image/home_new_rwo2_bg_sm.webp) no-repeat;background-size: cover;background-position: center top;width: 189px;height: 166px;}
    .row1 ol {display: block;}
    .row1 .faq-module-icon {display: block;}
    .row1 ol li {background-color: var(--v-white);max-width: none;transition: all .3s;}
    .row1 ol li img {max-width: 64px;}
    .row1 ol li p {color: #404040;}
    .row1 ol li h3 {font-weight: 500;margin: 0;color: var(--v-black);text-align: left;}
    .row1 ol li p {text-align: left;}
    .row1 .pc_p {display: none;}
    .row1 .li_container {display: flex;justify-content: space-between;align-items: center;gap: 12px;width: 100%;padding: 16px 12px;border-bottom: 1px solid #C6C6C6;cursor: pointer;}
    .row1 .p_box {padding: 8px 12px;background-color: rgba(217, 217, 217, 0.2);}
    .row1 .li_left {display: flex;gap: 12px;align-items: center;}

    .row2 .inner .row2_left h2 img {max-width: 40px;}

    .market-transaction .inner { padding-top:32px; padding-bottom:32px;}
    .market-transaction h2{margin-bottom:24px;}
    .market-transaction .nav-list-wrap{ padding-bottom:17px;}
    .market-transaction .nav-list{ margin-left:-10px; margin-right:-10px; max-width:calc(100% + 20px);}
    .market-transaction .nav-list:after{ bottom:-2px; height: 1px;}
    .market-transaction .nav-list .wire{ height: 2px;}
    .market-transaction .nav-list p{font-weight:400; margin-left:4px; margin-right:4px;}
    .market-transaction .nav-list p span{ padding-left:4px; padding-right:4px; padding-bottom:1px; display: block;}
    .market-transaction .nav-list p:first-child{ margin-left:0;}
    .market-transaction .nav-list p:nth-child(4){ margin-right:0;}
    .market-transaction .pc-br{display: none;}

    .row6 {background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_row6_bg_mb.webp') no-repeat;background-size: cover;background-position: center 100%;}
    .row6 ul .line, .row6 ul .pc_text, .row6 ul .info_li .text_small {display: none;}
    .row6 ul, .row6 ul .info_li .mb_text {display: block;}
    .row6 ul .info_li {display: flex;padding: 8px 0;border-bottom: 1px dashed #FFFFFF4D;max-width: 100%;align-items: center;}
    .row6 ul .info_li:first-child {padding-top: 0;}
    .row6 ul .info_li:last-child {padding-bottom: 0;border-bottom: none;}
    .row6 ul .info_li h3 {font-size: 24px;color: var(--v-orange);margin-bottom: 0;margin-right: 4px;white-space: nowrap;max-width: 127px;width: 100%;text-align: left;}
    .row6 ul .info_li p {line-height: 1.4;opacity: .8;font-size: var(--fs-16);text-align: left;}

    html[lang='ar-AE'] .row6 ul .info_li p, html[lang='ar-AE'] .faq-module-inner .faq-list .faq-module-tit h3, html[lang='ar-AE'] .row1 ol li h3 {text-align: right;}
    html[lang='ar-AE'] .row6 ul .info_li h3 {margin-right: 0;margin-left: 4px;}
    html[lang='ar-AE'] .banner .inner .text_box {text-align: center;max-width: 500px;}

    .row6 .orange-arrow-button {padding:17px 56px 17px 24px;}
    .row6 .orange-arrow-button:hover {padding-right: 60px;}
}
@media (max-width:510px) {
    .popup_wrapper .inner {padding: 20px;}
    .popup_wrapper .popup {background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_popup_bg_mb.webp') no-repeat;background-size: cover;background-position: center;}
    /* .popup_wrapper .inner {padding-top: 155px;} */
    /* .popup_wrapper .popup .close_pc {display: none;}
    .popup_wrapper .popup .close_mb {display: block;} */
    .popup_wrapper .popup .p_text {font-size: 16px;opacity: .8;color: var(--v-black);line-height: 1.5;}
    html[lang='en-US'] .popup_wrapper .popup .p_text {max-width: 227px;}
    .popup_wrapper .popup .logo_box {max-width: 125px;}
    .popup_wrapper .popup .orange-button {margin: 20px auto 8px;}
    .popup_wrapper .popup .tnc {color: #4C4C4C;}

    .banner {background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_banner_bg_small.webp?v=1') no-repeat;background-size: cover;background-position-y: 55%;padding: 32px 0 337px;}

    .row1 {padding-bottom: 32px;}
    .row1 ol li h3,.row1 ol li p {font-size: 14px;}
    .row1 .inner .awards_box ul li {max-width: 220px;}
    .row1 .inner .awards_box ul li img {max-width: 120px;}
    .row1 .inner .awards_box ul li h3 {font-size: 16px;margin: 8px auto 4px;}
    .row1 .p_text {margin: 8px 0 24px;font-size: 14px;}

    .row2 {padding: 32px 0 60px;}
    .row2 .inner .row2_left .excellent {font-size: 18px;}
    .row2 .inner .row2_left .score_info {font-size: 16px;}
    .row2 .inner .row2_left h2 img {max-width: 29.5px;}
    .row2 .inner .row2_right .evaluate li {max-width: 160px;padding: 21px 12px;}
    .row2 .inner .row2_right .evaluate li .top span, .row2 .inner .row2_right .evaluate li .line, .row2 .inner .row2_right .evaluate li h3 {display: none;font-weight: 600px;margin: 0 0 8px;}
    .row2 .inner .row2_right .mb_text {display: -webkit-box !important;}
    .row2 .inner .row2_right .evaluate li .p_text {margin: 8px 0 17px;}
    .row2 .inner .row2_right span.mb_text {font-size: 12px;color: var(--v-black-light);}
    .row2 .inner .row2_left {margin-bottom: 24px;}
    .row2 .swiper-scrollbar {bottom: -28px;}
 
    .market-transaction .productData{ padding: 0; border-radius:0; background: none;}
    .market-transaction .productData .data-message img{ width: 320px;}
    .market-transaction .updatedTime::after{ top: 28px;}
    .market-transaction .updatedTime{ list-style: 1.3;}
    .market-transaction .nav-list p {font-size: 14px;}
    .data-list .table-box{border-radius: 8px;margin-bottom: 12px;}
    .data-list .table-box .pc-show {display:none;}
    .data-list .table-box .phone-show {display:inline;}
    .data-list table th,
    .data-list table td {font-size: 14px;padding:8px 0px;}
    .data-list table td {padding:6px 0px;}
    .data-list table .ask,
    .data-list table .change,
    .data-list table .percentage {display:none;}

    .data-list table td.symbol {font-size: 16px;}
    .data-list table .symbol {padding-left: 20px !important;width: 50%;}
    .data-list table th.symbol p {text-align: left;}
    .data-list table td .flickering {margin:0px; padding:3px;}
    .data-list table .bid {text-align: right;padding-right: 20px;width: 50%;}
    .data-list table .bid .bid-box {width: 100%;display:flex;flex-direction:column;align-items:flex-end; position: relative; padding-right: 8px;}
    .data-list table .bid .bid-box::after{content: "\f105"; display: block; font-family: 'FontAwesome'; font-size: 20px; position:absolute; right: -5px; top: 13px; color: #848484; }
    .data-list table th p {border:0px !important; line-height: 1.5; padding-top:0; padding-bottom:0;}
    .data-list table .bid-value {font-size: 16px;font-weight: 500;}
    .data-list table .change-value,
    .data-list table .percentage-value{font-weight: 500;}
    .market-transaction a.orange-button{ font-size:16px; padding: 17px 26px 17px;}

    .row6 {background: url('/wp-content/themes/vantage/images/lp_start_trading_with_vantage_row6_bg_small.webp') no-repeat;background-size: cover;background-position: center;padding: 32px 0 188px;}
    .row6 .orange-arrow-button {padding:13px 52px 13px 24px;font-size: 14px;}
    .row6 .orange-arrow-button:hover {padding-right: 56px;}
    .row6 ul .info_li h3 {font-size: 18px;max-width: 95px;}
    .row6 ul {margin: 24px auto;}
}
@media (max-width:400px) { 

    .row2 .inner .row2_left .p_text {font-size: 12px;}
    .row2 .swiper-scrollbar {width: 89px;}
}
@media (max-width:380px) { 
    .popup_wrapper .popup .close {max-width: 30px;}
    .row2 .inner .row2_left .score_img {max-width: 200px;}
    .row2 .inner .row2_left .score_img img {width: 200px;}
}
@media (max-width:370px) {
    .market-transaction .nav-list p{ font-size:13px;}
} 

/* ! latamvantagema|2025-10-21 16:20:00 ! */
